Bug 109157 - Unreadable messages while booting in Show Details window at locale ru_RU.UTF-8
Summary: Unreadable messages while booting in Show Details window at locale ru_RU.UTF-8
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: rhgb   
(Show other bugs)
Version: rawhide
Hardware: i686 Linux
medium
medium
Target Milestone: ---
Assignee: Daniel Veillard
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-11-05 04:24 UTC by Victor Vislobokov
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-11-30 15:35:27 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Victor Vislobokov 2003-11-05 04:24:00 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.5)
Gecko/20031007 Firebird/0.7

Description of problem:
While graphical boot, I press Show Details and see window. In the
window, after switching to Russian language, all messages are
unreadable. I see not letter symbols instead Russian letters.
It is impossible to see any diagnostic messages.

I have ru_RU.UTF-8 locale.

Version-Release number of selected component (if applicable):
rhgb-0.10.2-1

How reproducible:
Always

Steps to Reproduce:
1.Install the system with default Russian language
2.Boot the system
3.While graphical boot, click to Show Details
4.See result in the window


Actual Results:  After switching to Russian language, all messages are
unreadable in Show Details window

Expected Results:  After switching to Russian language, all messages
must be in Russian

Additional info:

Comment 1 Daniel Veillard 2004-11-30 15:35:27 UTC
This is more than one year old and I didn't got any error report
about this since, I think this can safely be closed.

Daniel 


Note You need to log in before you can comment on or make changes to this bug.